---
title: PSI HPC@CSCS 
#tags:
#keywords:
last_updated: 3 May 2024
#summary: ""
sidebar: CSCS_sidebar
permalink: /CSCS/index.html
---

## PSI HPC@CSCS

PSI has a long standing collaboration with CSCS for offering high end
HPC resources to PSI projects. PSI had co-invested in CSCS' initial
Cray XT3 supercomputer *Horizon* in 2005 and we continue to procure a share on the
CSCS flagship systems.

The share is mainly intended for projects that cannot profit from applying for regular
[CSCS user lab allocation schemes.](https://www.cscs.ch/user-lab/allocation-schemes).
We can also help PSI groups to procure additional resources based on the PSI
conditions - please contact us in such a case.

### Capacity of PSI resources at CSCS

For 2024 PSI we have a share of 400'000 NH (Node Hours) on [Piz Daint](https://www.cscs.ch/computers/piz-daint), and 65 TB of storage.

CSCS plans to decommission Piz Daint during 2024. All allocations
will be converted to allocations on the new user lab on the CSCS Alps
infrastructure. Users will be informed about the migration process.

### How to request a PSI project

A survey is sent out to subscribed users once per year, usually in the third quarter. It serves for collecting the CSCS resources requests for the upcoming year.

Users registered in the **PSI HPC@CSCS mailing list** <psi-hpc-at-cscs@lists.psi.ch> will
be contacted to take part in the yearly survey. Please [subscribe to the list](https://psilists.ethz.ch/sympa/subscribe/psi-hpc-at-cscs) if you are interested.

Users need to specify in the survey the total resources they intend to
use next year and also how this is to be split over the 4 quarters
(e.g. 25%, 25%, 25%, 25%), since CSCS allocates recources on a
quarterly basis. We provide the possibility to adapt the distribution
over the course of the active year or shift unused resources to other
projects (contact us on the mailing list).

By default allocated nodes are on the CPU partition of PizDaint (36 cores per node).
However, allocations to the GPU partition are also possible (1 x NVIDIA P100 and 12 cores per 
node).

### CSCS Systems reference information

* [CSCS User Portal](https://user.cscs.ch/)
* [Piz Daint Information](https://www.cscs.ch/computers/piz-daint/)
* [Piz Daint: One of the most powerful supercomputers in the world](https://www.cscs.ch/publications/news/2017/piz-daint-one-of-the-most-powerful-supercomputers-in-the-world)

## Contact information

* PSI Contacts: 
   * Mailing list contact: <psi-hpc-at-cscs-admin@lists.psi.ch>
     * Marc Caubet Serrabou <marc.caubet@psi.ch>
     * Derek Feichtinger <derek.feichtinger@psi.ch>
   * Mailing list for receiving user notifications: psi-hpc-at-cscs@lists.psi.ch [(subscribe)](https://psilists.ethz.ch/sympa/subscribe/psi-hpc-at-cscs)
