---
title: Jupyter Extensions
#tags:
#keywords:
last_updated: 30 September 2019
#summary: ""
sidebar: merlin6_sidebar
permalink: /merlin6/jupyter-extensions.html
---

## Using nbextensions for adding features to your notebook

There exist a number of useful [contributed but unofficial
extensions](https://jupyter-contrib-nbextensions.readthedocs.io/en/latest/index.html)
that add useful features to your notebooks.

From the classic Notebook UI you can access the available extensions in a separate tab as displayed in the screenshot, below. You may have to unselect the *disable configuration for nbextensions without explicit copatibility*. The extensions we tested still worked fine with this jupyterhub version of 1.0.0.

{% include image.html file="jupyter-nbextensions.png" caption="Launch Classic Notebook" max-width=586 %}

## Extensions for working with large notebooks

Especially the following extensions make working with larger notebooks easier
   * **Table of Contents**: Displays a TOC on the left and you can also configure it
     to add and update a TOC at the head of the document.
   * **Collapsible Headings**: allows you to fold all the cells below a heading

It may also be interesting for you to explore the [Jupytext](jupytext.html) server extension.

## Variable Inspector

The `variable inspector` extension provides a constantly updated window in which you can see the value and type of your notebook's variables.
