---
title: Jupyterlab User interface
#tags:
#keywords:
last_updated: 31 July 2019
#summary: ""
sidebar: merlin6_sidebar
permalink: /merlin6/jupyterlab.html
---

## Testing out Jupyterlab
**Jupyterlab** is a new interface to interact with your Jupyter notebooks. However, it is in very active development and undergoing constant changes. You can read about its features [on the official website](https://jupyterlab.readthedocs.io/en/stable/user/interface.html).

You can test it out on our server by using the following kind of URL, where *$YOUR-USER* must be replaced by your PSI username. You must already have an active session on the jupyterhub.

https://merlin-jupyter.psi.ch:8000/user/$YOUR-USER/lab

## Switching to the Classic Notebook user interface

You can switch to the classical notebook UI by using the **"Launch Classic Notebook"** command from the left sidebar of JupyterLab.

{% include image.html file="jupyter-launch-classic.png" caption="Launch Classic Notebook" max-width=501 %}

## Jupyterlab does not support the older nbextensions

These regrettably are not yet supported from within the JupyterLab UI,
but you can activate them through the Classic Notebook interface (see
above)
