---
title: Introduction
#tags:
#keywords:
last_updated: 28 June 2019
#summary: "GPU Merlin 6 cluster overview"
sidebar: merlin6_sidebar
permalink: /gmerlin6/cluster-introduction.html
---

## About Merlin6 GPU cluster

### Introduction

Merlin6 is a the official PSI Local HPC cluster for development and
mission-critical applications that has been built in 2019. It replaces
the Merlin5 cluster.

Merlin6 is designed to be extensible, so is technically possible to add
more compute nodes and cluster storage without significant increase of
the costs of the manpower and the operations.

Merlin6 is mostly based on **CPU** resources, but also contains a small amount
of **GPU**-based resources which are mostly used by the BIO experiments.

### Slurm 'gmerlin6'

THe **GPU nodes** have a dedicated **Slurm** cluster, called **`gmerli6`**. 

This cluster contains the same shared storage resources (`/data/user`, `/data/project`, `/shared-scracth`, `/afs`, `/psi/home`) 
which are present in the other Merlin Slurm clusters (`merlin5`,`merlin6`). The Slurm `gmerlin6` cluster is maintainted 
independently to ease access for the users and keep independent user accounting.

## Merlin6 Architecture

### Merlin6 Cluster Architecture Diagram

The following image shows the Merlin6 cluster architecture diagram:

![Merlin6 Architecture Diagram]({{ "/images/merlinschema3.png" }})

### Merlin5 + Merlin6 Slurm Cluster Architecture Design

The following image shows the Slurm architecture design for the Merlin5 & Merlin6 clusters:

![Merlin6 Slurm Architecture Design]({{ "/images/merlin-slurm-architecture.png" }})
