---
title: Jupyter examples on merlin6
#tags:
#keywords:
last_updated: 1 October 2019
#summary: ""
sidebar: merlin6_sidebar
permalink: /merlin6/jupyter-examples.html
---

These examples demonstrate the use of certain python libraries and modules in the merlin6 environment. They are provided to get you started fast. You can check out a repository of the examples from

<https://git.psi.ch/lsm-hpce/merlin6-jupyterhub-examples>

A number of standard data sets for the tutorials of the libraries are hosted on merlin6 centrally under `/data/project/general/public`, so you do not need to store them in your user space.

# Dask

  [Dask](https://dask.org/) is a flexible library for parallel computing in Python. It provides the abstraction of a dask dataframe that can reside on multiple machines and can be manipulated by an API designed to be as close as possible to [pandas](https://pandas.pydata.org/). The example shows how to start up dask workers on merlin6 through slurm.
  
  * [Link to example](https://git.psi.ch/lsm-hpce/merlin6-jupyterhub-examples/blob/master/dask-example.ipynb)
  * The data sets for the [dask tutorial](https://github.com/dask/dask-tutorial) are hosted at `/data/project/general/public/dask-tutorial`.

# Plotly
[Plotly](https://plot.ly/python/getting-started/) is an interactive open source plotting library

  * [Link to example](https://git.psi.ch/lsm-hpce/merlin6-jupyterhub-examples/blob/master/plotly-example.ipynb)
  
  
