---
title: Requesting Merlin Accounts
#tags:
keywords: registration, register, account, merlin5, merlin7, snow, service now
last_updated: 07 September 2022
#summary: ""
sidebar: merlin7_sidebar
permalink: /merlin7/request-account.html
---

## Requesting Access to Merlin7

All PSI users can ask for access to the Merlin7 cluster. Access to Merlin7 is regulated by the PSI user's account being a member of the **`svc-cluster_merlin7`** access group.

Requesting **Merlin7** access *has to be done* using the **[Request Linux Group Membership](https://psi.service-now.com/psisp?id=psi_new_sc_cat_item&sys_id=84f2c0c81b04f110679febd9bb4bcbb1)** form, available in [PSI's central Service Catalog](https://psi.service-now.com/psisp) on Service Now.

![Example: Requesting access to Merlin7]({{ "/images/Access/01-request-merlin7-membership.png" }})

Mandatory fields you need to fill:
* **`Order Access for user:`** Defaults to the logged in user. However, requesting access for another user it's also possible.
* **`Request membership for group:`** Choose**`svc-cluster_merlin7`**.
* **`Justification:`** Please add a short justification of what you will be running on Merlin7.

Once submitted, the Merlin responsibles will approve the request as soon as possible (within the next few hours on working days). Once the request is approved, *it may take up to 30 minutes to get the account fully configured*.
