---
title: Contact
#tags:
keywords: contact, support, snow, service now, mailing list, mailing, email, mail, merlin-admins@lists.psi.ch, merlin-users@lists.psi.ch, merlin users
last_updated: 15. Jan 2025
#summary: ""
sidebar: merlin7_sidebar
permalink: /merlin7/contact.html
---

## Support

Support can be asked through:
* [PSI Service Now](https://psi.service-now.com/psisp)
* E-Mail: <merlin-admins@lists.psi.ch>

Basic contact information is also displayed on every shell login to the system using the *Message of the Day* mechanism.


### PSI Service Now

**[PSI Service Now](https://psi.service-now.com/psisp)**: is the official tool for opening incident requests.
* PSI HelpDesk will redirect the incident to the corresponding department, or
* you can always assign it directly by checking the box `I know which service is affected` and providing the service name `Local HPC Resources (e.g. Merlin) [CF]` (just type in `Local` and you should get the valid completions).

### Contact Merlin Administrators

**E-Mail <merlin-admins@lists.psi.ch>**
* This is the official way to contact Merlin Administrators for discussions which do not fit well into the incident category.
  Do not hesitate to contact us for such cases.

---

## Get updated through the Merlin User list!

Is strictly recommended that users subscribe to the Merlin Users mailing list: **<merlin-users@lists.psi.ch>**

This mailing list is the official channel used by Merlin administrators to inform users about downtimes, 
interventions or problems. Users can be subscribed in two ways:

* *(Preferred way)* Self-registration through **[Sympa](https://psilists.ethz.ch/sympa/info/merlin-users)**
* If you need to subscribe many people (e.g. your whole group) by sending a request to the admin list **<merlin-admins@lists.psi.ch>**
  and providing a list of email addresses.

---

## The Merlin Cluster Team

The PSI Merlin clusters are managed by the **[High Performance Computing and Emerging technologies Group](https://www.psi.ch/de/lsm/hpce-group)**, which
    is part of the [Science IT Infrastructure, and Services department (AWI)](https://www.psi.ch/en/awi) in PSI's [Center for Scientific Computing, Theory and Data (SCD)](https://www.psi.ch/en/csd).
